Announcements
IMPORTANT: Cypress Developer Community currently doesn’t allow sign-in to prepare for the upcoming transition. To learn more, check out our announcement.
cancel
Showing results for 
Search instead for 
Did you mean: 

Smart Bluetooth

Anonymous
Not applicable

I am new to this exciting product, I recently got the wiced sense kit and found out that BLE which needs to be installed in android phone works on android version 4.x

1. Anyone have wiced sense working with android 2.6 (samsung galaxy S) or do I need to upgrade to android 4.x on my phone?

2. If I install eclipse on my windows laptop, would it be able to communicate with the wiced-sense? What drivers I need to install on my windows laptop?

0 Likes
1 Solution
Anonymous
Not applicable

Hello ngharia123

We will update you when the WICED Sense Android version is complete and ready for release

Thank you

JT

View solution in original post

3 Replies
ShawnA_01
Employee

#2 - On your Windows machine, download the WICED-Smart SDK 2.1.1 and install.  Find it here:  WICED Smart Documents & Downloads.  It contains the USB drivers, and the Eclipse IDE, plus the tools necessary to compile/program the Sense board.  Refer to the WICED-Sense Quick Start Guide:   WICED SENSE Quick Start Guide

0 Likes
Anonymous
Not applicable

Hello ngharia123

We will update you when the WICED Sense Android version is complete and ready for release

Thank you

JT

View solution in original post

MichaelF_56
Moderator
Moderator

The WICED Sense App for Android is now available: WICED Sense - Android Apps on Google Play

0 Likes